/*=========================================
            HERO SECTION
=========================================*/

.hero{
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    padding: 140px 0 80px;
    background: linear-gradient(135deg,#071321 0%,#0A1B30 45%,#071321 100%);
}

/* Background Glow */

.hero::before{
    content: "";
    position: absolute;
    width: 550px;
    height: 550px;
    background: #ff7a00;
    filter: blur(180px);
    opacity: .12;
    top: -180px;
    left: -180px;
}

.hero::after{
    content: "";
    position: absolute;
    width: 450px;
    height: 450px;
    background: #5E5CFF;
    filter: blur(180px);
    opacity: .15;
    bottom: -180px;
    right: -180px;
}

/*=========================================
            HERO GRID
=========================================*/

.hero-grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    gap: 70px;
    min-height: 85vh;
    position: relative;
    z-index: 2;
}

/*=========================================
            LEFT
=========================================*/

.hero-left{
    max-width: 620px;
}

.hero-tag{

    display:inline-flex;

    align-items:center;

    padding:12px 24px;

    border-radius:50px;

    background:rgba(255,255,255,.06);

    border:1px solid rgba(255,255,255,.08);

    color:#FFD27A;

    margin-bottom:35px;

    backdrop-filter:blur(15px);

}

.hero-left h1{

    font-size:82px;

    line-height:1.05;

    font-weight:800;

    color:#fff;

    margin-bottom:20px;

}

.hero-left h2{

    color:#FF7A00;

    font-size:34px;

    font-weight:700;

    line-height:1.3;

    margin-bottom:25px;

}

.hero-left p{

    color:#CBD5E1;

    font-size:20px;

    line-height:1.9;

    margin-bottom:45px;

}

/*=========================================
            BUTTONS
=========================================*/

.hero-buttons{

    display:flex;

    gap:20px;

    margin-bottom:55px;

}

.btn-primary{

    display:flex;

    justify-content:center;

    align-items:center;

    width:220px;

    height:60px;

    border-radius:50px;

    background:linear-gradient(135deg,#FF7A00,#FFA000);

    color:white;

    text-decoration:none;

    font-weight:600;

    transition:.35s;

    box-shadow:0 15px 35px rgba(255,122,0,.35);

}

.btn-primary:hover{

    transform:translateY(-5px);

    color:white;

}

.btn-secondary{

    display:flex;

    justify-content:center;

    align-items:center;

    width:220px;

    height:60px;

    border-radius:50px;

    border:2px solid rgba(255,255,255,.12);

    color:white;

    text-decoration:none;

    transition:.35s;

}

.btn-secondary:hover{

    background:white;

    color:#081522;

}